Subject: Re: pictures from my dora
From: "Steve Bamford ARC" <[email-masked]>
To: "jorge bonilla alvarado" <[email-masked]>
Date: Tue, 2 Mar 2004 12:34:01 -0800

Hi Jorge,
Thanks for sending in your D-9 article.  You did amazing work on this one...I love the engine work detail!!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC. 

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: jorge bonilla alvarado 
  To: [email-masked] 
  Sent: Saturday, February 14, 2004 1:19 PM
  Subject: pictures from my dora

  hi steve, (this are my latest model, the fw 190-d9 from tamiya
  in 1/48 scale with the aires superdetail set)
  model, text and photos ny jorge bonilla. thanks. steve.

------------------------------------------------------------------------------
  - ¡Toma el control con todito Card! Líder en Internet pre-pagado; www.toditocard.com 
  - Evoluciona... ¡es mejor con toditoshop! Líder de Comercio Electrónico en México; www.toditoshop.com